action = действие
additional = Допълнително(и)
addname = Additional Name(s) *
atcompany = към фирма
back = Back *
birthday = Ройден ден
choosecomp = Company selection *
choseallcontactstext = All Contacts *
chosecompanyalltext = All companies *
chosecompanysavtext = Save as... *
chosecompanytext = Моля изберете фирма
chosecompanyviewtext = View *
chosecountrytext = Please chose country *
chosegrouptext = Please Choose a Group *
chosenocompanytext = Contacts without Company *
city = Град
closewin = close window *
company = Фирма
companymanage = фирма-мениджмънт
companyoverview = фирма общо описание
contact_comment = Comment *
contact_company = Company Mame *
contact_date = Date *
contact_person = Contact Person *
contact_time = Time *
contact_todo = ToDo *
contact_userid = Internal Contact Person *
contacts = contacts *
country = страна
create = създай
created = Created *
created_date = Created on *
createdby = Created by *
createnewcompany = Create New Company *
createnewcontact = създай нов контакт
createnewgroup = Create New Group *
crm = Contact Relationship Manager *
delete = Изтрий
deletecompanyh = изтрий фирма
deletecontacth = изтрий контакт
deletegrouph = Delete Group *
detail_view = Contacts With *
details = Детайли
detailstext = Детайли:
dispmode = Display Mode *
dr = Dr *
edit = Редактиране
editcompany = Edit Company *
editcontact = промени контакт:
editgroup = edit group *
email = Email
enternewcompany = or enter new company name *
exportpdf = *
family = Family *
fax = Факс
firstname = Име
group = Group *
groupdetails = Group details *
groups = Groups *
groupsearch = Group-Search *
groupsoverview = Groups Overview *
history = Contact History *
honpref = Honorific Prefix *
id = Company ID *
import = Import *
importedvcards = Imported vCards *
internalcontact = Internal Contact Person *
lady = Lady *
last_contact_date = Date of Last Contact *
last_contact_person = Name of Last Contact Person *
lastdelete = Delete Last Contact *
lastname = Фамилия
lemailstitle = Contact Email List *
massupdateconfirm = Really do mass update? *
miss = Miss *
mr = Mr. *
mrs = Mrs. *
ms = MS *
multiplecompanies = Multiple companies *
name = Име
name1 = Име 1
name2 = Име 2
namesuffix = Name Suffix *
nametotranslate = Group Name to Translate *
new = Нов
newcompany = нова фирма
newcontact = нов контакт
nickname = Nickname *
no = не
nobirthday = Няма въведен рожден ден
nocompany = няма име на фирма
nopdflibwarning = Warning: You must have pdflib compiled into PHP for using this feature!
note = Забележка
occupation = Занятие
outlang = Output Language *
overview_contacts = Преглед на контакт
overview_contacts_by_a = Overview Contacts by alphabet: <$1> *
overview_contacts_by_comp = Overview Contacts by Company: <$1> *
overview_contacts_by_qsearch = Overview Contacts by Searchphrase: "<$1>" *
overviewdetails = виж детайли на фирмата
pdfmobile = Mobile Number *
pdfname = Name *
pdfno = Phone Number *
pdfpage = Page *
pdftitle = Contact Phone List *
phone = Телефон
phone_company = Телефон (фирмен)
phone_mobile = Мобилен
phone_privat = Телефон (частен)
printlabel = създай PDF
printtellist = отпечатай телефони
priv_additional = [лично] Допълнителни
priv_city = [лично] град
priv_country = [лично] страна
priv_note = [лично] забележка
priv_phone = [лично] телефон
priv_region = Region (priv.) *
priv_state = state [priv.] *
priv_street = [лично] Улица / №
priv_zip = [лично] пощ.код
priv_zip_city = [лично] пощ.код / град
public = общи
publickey = Public Key *
reallydelcompany = Да изтрия ли фирмата?
reallydelcontact = Да изтрия ли контакта?
reallydelgroup = Are you sure you want to Delete Group? *
remindon = напомняне
save = Запис
search = Търсене
select = избери
sir = Sir *
state = state *
street = Улица / №
titletext = Име
translate = Translate *
translategroupname = Translate Group Name *
url = url
usedialer = Use phone dialer *
vcardexpall = export vCards *
vcardimnu = Import vCard File *
vcarditxt = Choose File to Import *
vcf_export = Експорт към  vCARD
vcf_export_click = ичбери тук
withselected = With selected *
yes = да
zip = пощ.код
zip_city = пощ.код / град
bank1 = Bank Account 1 *
bank2 = Bank Account 2 *
taxnr = Tax Number *
taxpct = Tax Percentage *
note_contact				= Note (fiche contact) *
note_company				= Note (fiche compagnie) *

